Subject: Re: [lojban] dictionary interface

From: Invent Yourself <[email-masked]>
Date: Sat, 5 Jan 2002 16:48:37 -0500 (EST)

On Sat, 5 Jan 2002, Lionel Bonnetier wrote:

> Invent Yourself wrote:
>
> > What is unsatisfactory about a small browser window containing
> > http://www.balvi.org/valfahi ? At the very least, you might as well design
> > a custom web client that hits the same database, rather than duplicating
> > that effort.
>
> I'd prefer a local-machine app (It's quicker, and I'm not
> an internet programmer). I could reuse the database file
> though indeed. What format is it?

It is in MySQL and can be exported in any reasonable format (comma
separated values?)

> PS: Someone is asking about a "Lojban primer" on
> alt.language.artificial.lojban but noone seems to answer.
> Should I direct him to the textbook on www.lojban.org ?
> Any other advices for him?

Although I have not updated it as I should have, direct him to
<http://www.sixgirls.org/xod/lojban>. Right now this remains the best
place for a beginner to start.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.